body {
    font-family:Verdana, Tahoma, Geneva, Sans-serif;
    }


*:first-child+html body {position:relative} /* this targets IE7 only */
/* **************** CONTENT OBJECTS ***************** */

/* ====== Default spacing ====== */
p, ul, ol, dl {padding:0 10px;margin: 8px 0;}
* html p {overflow: visible;} /*fix ie6 italic problem*/
h1, h2, h3, h4, h5, h6 {padding:0 10px;}
pre {margin: 10px;}
.lb-image {padding:0 10px; margin: 8px 0;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl {padding:0;margin:0;}

/* ====== Elements ====== */
em {font-style: italic;}
strong {font-weight:bold;}
code {color:#0B8C8F;}
sup {font-size:9px;line-height:1em;vertical-align:super;}
sub {font-size:9px;line-height: 1em;vertical-align:sub;}
/* links */

a {color: #1b63c4; text-decoration: none;}

a:focus {text-decoration: none;}
a:hover {text-decoration: underline;}

/* ====== Headings ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1, .h1 {font-size: 39px; line-height: 37px /*was 35px */; margin: 8px 0 8px; font-weight:normal; font-style: normal; font-family: Tahoma, Sans-serif; color: #01a796}

h2, .h2 {font-size:17px; line-height: 19px; margin: 18px 0 9px; font-weight:normal; font-style: normal; color: #007947;}
h3, .h3 {font-size:14px; line-height: 19px; margin: 8px 0 8px; font-weight:bold; font-style: normal; color: #303030;}
h4, .h4 {font-size:12px; line-height: 19px; margin: 16px 0 -8px; font-weight:bold; font-style: normal;}
h5, .h5 {font-size:1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: normal; color: #333333;}
h6, .h6 {font-size:1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: italic;}
/* if additional headings are needed they should be created via additional classes, never via location dependant styling */
    /* for contact details */
    .name {font-size:14px; line-height: 19px; margin: 8px 0 -8px; font-weight:bold; font-style: normal; color: #303030;}
    .community-group {font-size:15px; line-height: 15px; margin: 16px 9px 8px; font-weight:normal; font-style: normal; color: #016459;}
    .filter-results {font-size:13px; line-height: 15px; margin: 8px 0 0/*-8px*/; font-weight:bold; font-style: normal; color: #303030;}
    .news-title {font-size:17px; line-height: 19px; margin: 18px 0 -4px; font-weight:normal; font-style: normal; color: #007947;}
    .title {font-size:14px; line-height: 19px; margin: 8px 0 3px; font-weight:normal; font-style: normal;}
        .title a, .title a:visited {color: #1b63c4; text-decoration: none;}
        .title a:hover {text-decoration: underline;}
    
    h2 a, h2 a:visited {color: #007947; text-decoration: underline;}
    h2 a:hover {text-decoration: none;}

/* ====== Paragraphs ======*/
.intro p {font-size: 14px; line-height: 20px;}

    /* top link */
    
    .back-to-top {font-size: 10px; line-height: 15px;padding: 0 0 16px; border-bottom:1px dotted #E5E5E5; margin: 8px 10px 8px;}
    .back-to-top a {background: transparent url(../images/arrows/blue-up.gif) no-repeat left 3px; padding-left: 12px;}
    .back-to-top a, .back-to-top a:visited {color: #1b63c4;}

    /* special link */
    .special-link a {background: transparent url(../images/arrows/blue-right.gif) no-repeat left 4px; padding-left: 12px;}
    
    /* for contact details */
    p.position {color: #808080;}

    /* within paragraphs */
    .attribute {color: #303030;font-size: 10px;line-height: 17px;}

    .news-date {font-size: 11px;line-height: 19px; color: #7d7d7d;}

/* ====== Figures ======*/

.figure {margin: 0 10px 8px;}
.custom img {padding: 3px; border: 1px solid; border-color: #f4f4f4 #D9D9D9 #D9D9D9 #f4f4f4;
    /*css3 shadow*/
    box-shadow: 2px 2px 2px #e4e4e4;
    -moz-box-shadow: 2px 2px 2px #e4e4e4;
    -webkit-box-shadow: 2px 2px 2px #e4e4e4;
}
.mini img {padding: 1px; border: 1px solid; border-color: #f4f4f4 #D9D9D9 #D9D9D9 #f4f4f4;
    /*css3 shadow*/
    box-shadow: 2px 2px 2px #e4e4e4;
    -moz-box-shadow: 2px 2px 2px #e4e4e4;
    -webkit-box-shadow: 2px 2px 2px #e4e4e4;
}

.caption {border-bottom: 1px dotted #E5E5E5;padding-bottom: 9px;}

.caption p {padding: 0; margin: 0;}

.description p {color: #6D6D6D;}

.credit p {font-size: 10px; line-height: 15px;}

/* image sizes */
.full-width {width: 609px; margin-bottom: 15px;} /*full-width image get's a bigger bottom margin */
.small {width: 194px;}
.medium {width: 274px;}
.large {width: 450px;}
.portrait {width: 113px;}
.mini {width: 57px;}

/*contact*/
.contact {border-bottom: 1px dotted #E5E5E5; margin: 12px 10px 12px;padding-bottom: 4px;}
.contact * {padding-left: 0; padding-right: 0;}
.contact .figure {margin-left: 0;}
.biography {clear:both;}

/* ====== inline icons ====== */
.icon {display: inline-block; *display: inline;padding: 0 2px 0 16px; position: relative; top: 1px;}

*:first-child+html .general-content-pod .icon {
    position: static;
    padding: 0 2px 0 0;
}

.general-content-pod .icon {
    _position: static;
    _padding: 0 2px 0 0;
}

.icon img {display: inline; left: 0; padding-left: 0; position: absolute; top: -14px; *top: -1px;}

*:first-child+html .general-content-pod .icon img {
    position: static;
}
.general-content-pod .icon img {
    _position: static;
}

/* ====== Lists ======*/
/* numbered list */
ol {margin-left: 20px;*margin-left: 25px}/* ugh i hate inconsistencies of ordered lists*/
ol.simple {margin-left: 0;}
ol.simple li {margin-bottom: 8px;}
ol.simple li, ul ol.simple li {background-image: none; margin-left:25px; padding: 0;}
/* nest ol */
ol.simple ol {margin-top: 8px;list-style: lower-alpha; margin-left: 0;}
/* standard list */
ul {list-style: none;}
ul ul, ol ol {margin-top:0;margin-bottom:0}

ul.simple li,
ul ol ul.simple li,
ul.general-pod-links li,
ul ol ul.general-pod-links li {
    background: transparent url(../images/simple.gif) no-repeat left 8px;
    border: 0px none;
    padding-left: 12px;
    margin-left: 5px;
    margin-bottom: 8px;
    overflow: hidden;
    zoom: 1; /* zoom 1 for hasLayout - just for now... */
}

/* nest ul */
ul.simple ul {margin-top: 8px;}

/* links list */
ul.links li {background: url(../images/arrows/blue-right.gif) no-repeat left 6px; padding-left: 12px;margin-bottom: 8px;zoom:1;}
/* if external link */
ul.links li.external {background: url(../images/icons/external-link.gif) no-repeat left 6px; padding-left: 12px;}
/* jump list */
ul.jump li {background: url(../images/arrows/blue-down.gif) no-repeat left 6px; padding-left: 12px;margin-bottom: 8px;zoom:1;}

ul.group-list {border-bottom: 1px solid #80D3CA; padding: 0 0 12px;margin: 0 9px 8px;}
ul.group-list li {font-size: 11px;line-height: 15px; margin-bottom: 4px; padding-left: 29px;background: url(../images/site/group-list.gif) no-repeat 19px 6px;zoom:1;}
ul.group-list.last-group {border-bottom: 0px none;}

/* flat list */
ul.flat-list li {display: inline;}
/*crumbs extend flat list*/
.crumbs .current {font-weight: bold; color: #303030;}
.crumbs a {color: #575757;}
/*extends crumbs further */
.site-crumbs {margin-top: 0; padding: 0 15px;font-size: 10px; line-height: 14px; color: #575757;}
        
/* document list */
ul.documents li {margin-bottom: 8px;zoom:1;}
ul.documents .document .icon {float: left;}
ul.documents .document .icon img {float: left;top: 0;left: 0;}
ul.documents .document a {color: #666666;display: inline-block;padding-left: 19px;*padding-left: 2px;_padding-left: 0px; }
ul.documents .document .attribute {display: inline;}

ul.news li {font-size: 12px; line-height: 15px;overflow: hidden;zoom:1; margin-bottom: 8px;}
ul.news .object-left {margin-bottom: 0;margin-left: 0;_margin-right: 3px;}
ul.news .date {font-size: 10px;color: #575757;}
/* news extended changes the link colour - only really used on what's new module*/
ul.newsExt a {color: #191919;}
ul.newsExt li {border-bottom: 1px solid #D0EDEA;padding: 8px 0 7px;margin-bottom: 0;}

dl.filter {padding: 0;} 
dl.filter dt, dl.filter dd {font-size: 12px; line-height: 15px; margin-bottom: 8px;}
dl.filter dt {font-weight: bold; padding: 8px 10px 0; border-top: 1px solid #EFEFEF;margin-top: 15px;}  
dl.filter dd {padding-left: 26px; _padding-left: 0;}

/* search results RHS column */
.filter-rhs .school-search-right-col-div{border:none; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.filter-rhs .school-search-right-col-div .sidebar-title{padding-left:10px; color:#303030; font-size:14px; font-weight:bold; line-height:19px; margin:8px 0;}
.filter-rhs .school-search-right-col-div .bodyxml{border-top:1px solid #EFEFEF; padding-top:8px;}
.filter-rhs .school-search-right-col-div p{padding:0;}
.filter-rhs .active-facets-list h4{border-bottom:1px solid #EFEFEF; font-weight:bold; margin-top:15px; padding:8px 10px 8px; margin-bottom:0;}
.filter-rhs .active-facets-list ul{font-size: .917em; padding-right:0;}
.filter-rhs .active-facets-list .bg{background-color:#F7F7F7; overflow:hidden;}
.filter-rhs .active-facets-list ul li{position: relative; padding-left:8px; padding-right:22px; background:url(../images/li-line.gif) no-repeat 0 10px;}
.filter-rhs .active-facets-list ul li.none{padding:0; background:none;}
.filter-rhs .active-facets-list ul a{position:absolute; right:5px; top:0;}
.filter-rhs .ext-collections{margin-top:50px;}


    div.search-results-page {
        font-size: 14px;
    }

    .search-results-form {
        z-index: 0;
        padding: 0;
    }
    .search-results-form .search-results {
        width: auto;
        background-image: none; 
        background-color: transparent;
    }
    .search-results-form input.search-results-search-text {
        float: left;
        width: 405px;
        background-image: none;
        background-color: #fff;
        font-size: 1.25em;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        border: 1px solid #9ea5a1;
        -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.21);
        -moz-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.21);
        box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.21);
        padding: 7px 10px 8px;
        margin: 1px 5px 0 5px;
    }
    .search-results-form input.search-results-search-text:focus {
        border: 1px solid #028C80;
    }

    .search-results-form input.search-results-button {
        padding: 10px 13px;
        background-color: #028C80;
        height: 17px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        border: 1px solid #ccc;
        -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
    }
    .search-results-form input.search-results-button:focus,
    .search-results-form input.search-results-button:hover {
        background-color: #10A093;
        color: #fff;
        border: 1px solid #9ea5a1;
    }

    .search-results-page .header .search-filter {
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 292px;
        float: left;
        z-index: 3;
        padding: 0;
        margin: 0 10px;
    }
    .search-results-page .header .filter-0,
    .search-results-page .header .filter-1,
    .search-results-page .header .filter-2 {
        z-index: 4;
    }
    .search-results-page .header .filter-3,
    .search-results-page .header .filter-4,
    .search-results-page .header .filter-5 {
        z-index: 3;
    }
    .search-results-page .header .search-filter h4 {
        background-repeat: no-repeat;
        background-position: 96% 11px;
        background-color: #fff;
        cursor: pointer;
        border-radius: 3px;
        border: 1px solid #9ea5a1;
        padding: 6px 10px;
        -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
        margin: 0 0 10px;
    }
    .search-results-page .header .search-filter.active h4 {
        background-color: #028C80;
        color: #fff;
        font-weight: bold;
        border: 1px solid #028C80;
    }
    .search-results-page .header .search-filter h4:focus,
    .search-results-page .header .search-filter h4:hover {
        color: #028C80;
        border: 1px solid #028C80;
    }
    .search-results-page .header .search-filter.active h4:focus,
    .search-results-page .header .search-filter.active h4:hover {
        background-color: #10A093;
        color: #fff;
        border: 1px solid #9ea5a1;
    }
    .search-results-page .header .search-filter .content {
        position: absolute;
        display: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        left: 0px;
        top: 2em;
        width: 292px;
        background-color: #fff;
        -webkit-border-radius: 0 0 3px 3px;
        -moz-border-radius: 0 0 3px 3px;
        border-radius: 0 0 3px 3px;
        border: 1px solid #9ea5a1;
        padding: 10px;
        -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
        margin: 0;
        z-index: -1;
    }
    .search-results-page .header .search-filter .content li {
        margin-bottom: 8px;
    }
    .search-results-page .header .search-filter .content li.active a {
        font-weight: bold;
    } 
    .search-filter .button {
        background-image: url("../images/arrows/collapser-up.png");
    }
    .search-filter .collapse {
        background-image: url("../images/arrows/collapser-down.png");
    }
    .search-filter.active .button  {
        background-image: url("../images/arrows/collapser-up-white.png");
    }
    .search-filter.active .collapse  {
        background-image: url("../images/arrows/collapser-down-white.png");
    }
    #content.search-results-page .header h2{
        clear: left;
        float: left;
        width: 100%;
        color: #000;
        font-size: 16px;
        line-height: 1.15;
        float: left;
        margin-top: 24px;
        margin-bottom: 16px;
    }
    #content.search-results-page h3 {
        font-size: 16px;
        line-height: 19px;
        margin: 20px 0 10px;
        font-weight: bold;
        font-style: normal;
        color: #00675E;
    }
    #content.search-results-page a {
        word-wrap: break-word;
        color: #046EBA;
    }
    .search-results-page .intro-search p {
        display: block;
        float: left;
        clear: left;
        color: #444;
        font-size: 1em;
        line-height: 1.15;
        margin: 0.5em 0 0.75em;
    }
    .search-results-page .intro-search p.search-return {
        font-size: 2em;
        margin: 1em 0 0;
    }
    .search-results-page .intro-search p strong {
        color: #000;
    }
    .search-results-page .slightly-smaller-font {
        font-size: 0.75em;
     }
#content.search-results-page a.remove-filter {
    display: inline-block;
    float: none;
    overflow: hidden;
    background-color: #fff;
    color: #000;
    font-size: 0.75em;
    line-height: 1.4em;
    text-align: left;
    text-decoration: none;
    vertical-align: text-bottom;
    border: 1px solid #444;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 2px 0 0 0.5em;
    margin: 0.75em 0.75em 0 0;
}
#content.search-results-page .search-filter a.remove-filter {
    color: #046EBA;
}
#content.search-results-page a.remove-filter:focus,
#content.search-results-page a.remove-filter:hover {
    color: #000;
    text-decoration: none;
}

#content.search-results-page a.remove-filter span{
    display: inline-block;
    float: none;
    background-color: #10a093;
    color: #fff;
    font-weight: normal;
    overflow: hidden;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 1px;
    -webkit-border-bottom-right-radius: 1px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 0 1px 1px 0;
    border-radius: 0 1px 1px 0;
    padding: 0.2em 0.5em;
    margin: -3px 0 0 0.75em;
 }
#content.search-results-page a.remove-filter:focus span,
#content.search-results-page a.remove-filter:hover span {
    background-color: #3EBDB1;
    color: #000;
    text-decoration: none;
}
#content.search-results-page ul.filter a.remove-filter {
    overflow: visible;
    background-color: transparent;
    color: #03796E;
    font-size: 1em;
    line-height: 1.15;
    vertical-align: bottom;
    border: none;
    padding: 0;
    margin: 0;
}
#content.search-results-page ul.filter a.remove-filter span{
    line-height: 1.15;
    vertical-align: middle;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0.1em 0.4em;
    margin: -1px 0 0 0.5em;
}
    #content.search-results-page .separator-no-marg-bottom {
        border-top: none;
        border-bottom: 1px dotted #028C80;
        padding-bottom: 24px;
        margin-bottom: 0;
    }
    .metadata {
      clear: both;
      float: left;
      width: 100%;
      background-color: transparent;
      padding: 24px 0;
      border-bottom: 1px dotted #028C80;
      margin: 0;
  }
    #content .metadata .back-to-top-modified {
        clear: left;
        float: left;
        border: none;
        padding: 0;
        margin: 16px 10px 8px;
    }
    #content .metadata .back-to-top-modified a {
        background-color: #F6FBFF;
        color: #046EBA;
        font-size: 0.6em;
        line-height: 1.15;
        text-decoration: none;
        border: 1px solid #ccc;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        padding: 3px 8px 4px;
        -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.025);
        -moz-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.025);
        box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.025);
    }
    #content .metadata .back-to-top-modified a:focus,
    #content .metadata .back-to-top-modified a:hover {
        background-color: #046EBA;
        color: #F6FBFF;
        text-decoration: none;
        border: 1px solid #046EBA;
    }
    .metadata .image-holder {
        max-height: 200px;
        float: right;
        width: 20%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0;
        margin: 0;
    }
    .metadata.two-images .image-holder {
        max-height: 200px;
        float: right;
        width: 32%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0;
        margin: 0;
    }
    .metadata .image-holder img {
        float: right;
        max-width: 271px;
        max-height: 180px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border: 1px solid #ccc;
        margin: 10px 0 10px 10px;
      }
    .metadata.two-images .image-holder img {
        max-width: 130px;
    }
    .metadata.two-images .text {
        float: left;
        width: 68%;
    }
    .metadata.one-image .text {
        float: left;
        width: 80%;
    }
    .record h2 {
        font-size: 20px;
        margin-bottom: 16px;
    }

    .record h2 span.offline {
        font-size: 0.824em;
    }

    .metadata p {
        font-size: 16px;
    }


    .meta-holder .has-images .image-holder {
        float: left;
        width: 240px;
    }

    .meta-holder .image-holder img {
        float: left;
        width: 230px;
        margin: 0 0px 10px 0;
        border: 1px solid #bababa;
    }

    .meta-holder .has-images .metatext {
        clear: both;
        float: left;
        width: 530px;
    }


ul.tabs {overflow: hidden;zoom:1;}
ul.tabs li {font-size: 14px; float: left;margin-right: 5px;}    
ul.tabs a, ul.tabs span {border: 1px solid #C9C9C9; display: block; padding: 9px 15px 9px; -webkit-border-top-right-radius: 8px;-moz-border-radius-topright: 8px;border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px;-moz-border-radius-topleft: 8px; border-top-left-radius: 8px;}
.maori-content ul.tabs a, ul.tabs span {padding: 9px 7px}
ul.tabs a {background: #fbfbfb;color: #6C726F;}
ul.tabs span {border-bottom: 1px solid #ffffff; color: #018D74;}
/*tabs have a special position when in content header*/
.header ul.tabs {margin:0;padding:0}
.maori-content .header ul.tabs {left: 268px;}
ul.alpha-list li {display: inline; font-size: 14px;}
ul.alpha-list a, ul.alpha-list a:visited, ul.alpha-list span {border: 1px solid #C9C9C9;padding: 1px 4px;background: #FBFBFB; color:#303030;}
ul.alpha-list a:hover {border-color: #7EC5B8;color: #007A64; text-decoration: none;}
ul.alpha-list span {border-color: #4D7866; color: #ffffff;background: #239C87;}
    
.nav ul {margin: 0 0 5px 0; padding: 5px 0 0 0; border-top: 1px solid #EFEFEF;}
.nav a, .nav span {color: #303030;display: block;padding: 7px 10px 7px 20px;background: url(../images/arrows/nav-level-1.gif) no-repeat right 11px; margin-right: 23px; zoom:1}
.nav li {font-size: 13px; line-height: 15px; border-bottom: 1px solid #EFEFEF;}

.nav li.current a, .nav li.current span {background-image: url(../images/arrows/nav-hover.gif); color: #016356; font-weight: bold;}

.current a {text-decoration: none;}

.current a:hover {text-decoration: underline;}

.nav li.current li {font-size: 12px; line-height: 15px; border-bottom: 0px none;}
.nav li.current li a, .nav li.current li span {background-image:url(../images/arrows/nav-level-2.gif);background-position: right 8px; color: #565656;font-weight: normal;padding-left: 37px;padding: 4px 10px 4px 37px;}

.nav li.current li.current li {font-size: 11px; line-height: 15px;}

.nav li.current li.current a {background-image: url(../images/arrows/nav-hover.gif); background-position: right 8px; color: #016356;}

.nav li.current li.current span {background-image: url(../images/arrows/nav-hover.gif); background-position: right 8px; color: #016356;padding-bottom: 15px;}

.nav li.current li.current li a, .nav li.current li.current li span {background-image:url(../images/arrows/nav-level-2.gif); background-position: right 6px;color: #565656;padding: 2px 10px 2px 47px;}
.nav li.current li.current li.current a, .nav li.current li.current li.current span {background-image:url(../images/arrows/nav-hover.gif); background-position: right 6px; color: #016356;}

.epic-page #primary-tools ul.nav {
    float: left;
    margin-top: 0;
    margin-bottom: 12px;
}
.epic-page #primary-tools ul.nav li {
    float: left;
    border: none;
}
.epic-page #primary-tools ul.nav li a {
    font-size: 1em;
    padding-right: 20px;
}


/* ====== Tables ====== */
.data{clear: both;padding: 0 13px; margin: 8px 0 20px; position:relative; zoom:1;vertical-align: top;border-right:solid 1px transparent;_border-right: 0px none;/* border fixes a FF2 bug which causes the data table to overlay its borders*/}
.data table {width:100%;}
.data caption {font-weight: bold; line-height: 1.5em; margin: 0 0 .75em; padding:0; text-align: left;}
th, td{vertical-align:top;border-bottom:1px solid #d5d2cc;text-align: left;}
.txtC, .data .txtC td, .data .txtC th {text-align:center;}
.txtL, .data .txtL td, .data .txtL th {text-align:left;}
.txtR, .data .txtR td, .data .txtR th {text-align:right;}
.txtT, .data .txtT td, .data .txtT th {vertical-align:top;}
.txtB, .data .txtB td, .data .txtB th {vertical-align:bottom;}
.txtM, .data .txtM td, .data .txtM th {vertical-align:middle;}
.data th, .data td {padding: 5px 10px; line-height: 19px;font-size: 10px;}
.chch-wrap {margin-top:30px;border-bottom:5px solid #01ACA4}
.chch {margin-bottom:0}
.chch th {background:#01ACA4;color:#fff;border-bottom:2px solid #FFF}
.chch td {background:#E1F7EB;border-bottom:1px solid #FFF}
.chch th, .chch td {padding:5px 10px;font-size:11px;line-height:1.4}
.chch .lead td {font-weight:bold}
.chch td.indent {padding-left:20px}
.chch th p, .chch td p {font-size:11px;padding:0}

.alt td, .alt th {background: #FAFAF9; border-color: #B2B2B2;}
.altExt td, .altExt th {border-color: #303030;}

.horizontal .thead th, .horizontal .thead td {border-color: #303030;}
.horizontal .alt th {font-weight: normal;}

/* ====== blockquote ====== */
blockquote {background: #E8F3FA; border: 1px solid #D5D2CC;padding: 0 10px; margin: 1.5em 13px 1.5em;overflow: hidden; height: 1%;}
cite {display:block; text-align:right; padding-top: 10px;}

/* ====== separators / clearers ====== */
.separator {border-top:1px dotted #E5E5E5;clear:both;margin:8px 10px;}
    /* extends separator to have a larger margin */
    .separatorExt {margin:35px 10px 18px;}
    
.clear {clear: both; margin: 9px 13px;} /*used by content loaders to clear floated elements */

.hide {position: absolute; top: -9999px; left: -9999px;}

/* ====== objects ====== */

.object-left {float:left;display: inline;} 
.object-right {float:right;display: inline;} 
.object-center {margin-left:auto;margin-right: auto;}

/* mixins */
.featured-communities {overflow: hidden; zoom:1; padding: 0 0 13px; margin: 16px 9px 8px; border-bottom: 1px solid #01a796;}
.featured-community {width: 212px; margin: 0 9px;}
.first-community {margin-left: 0;}
.last-community {margin-right: 0;}
.featured-community .image {position: relative;width: 194px;border-bottom: 1px solid #CDD3D0; padding: 0 9px; font-size: 1px; line-height: 1px;}
.featured-community .shadow {position: absolute;left: 0;display: block;bottom: 0;z-index:2400;width: 212px; height: 16px;background: url(../images/site/community-shadow.png) no-repeat 50% top;_background-image: url(../images/transparent.gif)}
.featured-community .caption {border: 0px none; padding-bottom: 0;}
.featured-community .caption p {padding: 0 10px;}

.header {
    position: relative;
    overflow: hidden;
    zoom:1;
}

.search-results-page .header {
    z-index: 1100;
    background-color: #fff;
    width: 936px;
    float: left;
    overflow: visible;
}

.news-item {margin-bottom: 16px;}

#bar-bookmark-home {
    color: #fff;
    cursor: pointer;
    cursor: hand;
    _padding-right: 5px;
}

.bar-bookmark-home-li {
    _width: 30px;
}

.figure.custom.object-right.small {_margin-top:18px;}

.headerExt h1  {display:inline; margin-top:5px; background: url(../images/site/headingUndershadow.gif) no-repeat bottom left; padding-bottom:26px; _padding-bottom: 21px;}
*:first-child+html .headerExt h1  {padding-bottom:21px;} /* IE7 */

.headerExt.a-z {padding-bottom:0; zoom:1;float:left; width:637px;}
*:first-child+html .headerExt.a-z {height: 91px;} /* this targets IE7 only */

/* ====== default button ====== */
.default-btn{cursor:pointer; font-size:1em; font-weight:bold; font-family: Lucida Grande,Verdana, Arial, Helvetica, sans-serif;}
#maori-homepage .checkBoxColumnOne .control .default-btn {width:138px;float:left}
.default-btn .lhs, .default-btn .rhs, .default-btn .btn {height:33px; display:inline-block; float:left; line-height:33px; color:#076957; vertical-align:middle;}
.default-btn .lhs {background:url(../images/controls/button-default-lhs.png) no-repeat; width:12px;}
.default-btn .rhs {background:url(../images/controls/button-default-rhs.png) no-repeat; width:12px;}
.default-btn .btn {background:url(../images/controls/button-default-bg.png) repeat-x; height: 33px /* odd height value due to input interpretation of line-height value */; padding:0 5px 0; font-size:1em; font-weight:bold; font-family: Lucida Grande,Verdana, Arial, Helvetica, sans-serif; cursor:pointer; overflow:visible;}
* html .default-btn .lhs {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/controls/button-default-lhs.png, sizingMethod='crop');}
* html .default-btn .rhs {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/controls/button-default-rhs.png, sizingMethod='crop');}
* html .default-btn .btn {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/controls/button-default-bg-ie6.png, sizingMethod='scale');}

/* ====== feedback form ====== */
.feedback .block-wrapper {clear: both; padding-bottom: 14px; float: left; width: 100%;}
.feedback legend {display: none;}
.feedback span.label {width: 165px; text-align: right; display: block; float: left; margin-right: 10px; padding-top: 7px;}
.feedback .box, #recaptcha_challenge_field {width: 239px; background: #ffffff url(../images/tki/tkibar-search-text-bg.gif) no-repeat left top; float: left; border: 1px solid #416865; font: 15px Verdana, Tahoma, Geneva, Sans-serif; color: #0f0f0f; padding: 5px 3px 5px 9px;}
#recaptcha_challenge_field {margin-left: 165px;}
.feedback .warning, div.warning .warning {color: #ec1b1b;}
.feedback .validation {color: #ec1b1b; clear: both; padding-left: 165px;}
.feedback .validation ul {margin: 0;}
.feedback .validation li {font-size: 0.917em;}
.feedback select {position: relative; top: 7px; font-family: Arial, Helvetica, sans-serif; height: 1.2em; width: 252px; _width: 248px;height: 1.6em;}
.feedback textarea.box {font-size: 1.083em; height: 126px;}
.feedback .submit {color: #076957; background:url(../images/forms/submit.gif) no-repeat center center; padding: 10px 33px; ^padding: 10px 18px; margin-top: 5px; margin-left: 0; font-size: 1.083em; font-weight: bold; cursor: pointer;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .feedback .submit {padding: 10px 34px;}
}
/* ====== kete forms ====== */
.kete-forms {width: 640px;}
.kete-forms .form-help {float:left;}
.kete-forms .warning {color: #000; background: #F9E3E3; border: 1px solid #CC0000; margin-bottom: 1em; margin-left:175px; width:462px;}
.kete-forms .set-left {margin-left:10px;}
.kete-forms .warning h2{color:#c00; margin-top:10px;}
.kete-forms .w-style1{margin-left:0; width:426px;}
.kete-forms .required {color: #EC1B1B;_display:none;}
.kete-forms span.label {display: block; float: left; margin-right: 10px; padding-top: 7px; text-align: right; width: 165px;}
.kete-forms .workflow label {padding-left: 100px;}
.kete-forms .workflow span.label {display: inline-block; float: none; width: 65px; padding-left: 5px; text-align: left;}
.kete-forms .unshare span.label {width: 75px;}
.kete-forms .share-preset label {padding-left: 20px; float: left;}
.kete-forms .workflow span.widelabel {width: 100px;}
.kete-forms .share-preset span.widelabel {width: 157px; float: left;}
.kete-forms .share-preset textarea {width: 360px;}
.kete-forms .box {background: url(../images/tki/tkibar-search-text-bg.gif) no-repeat left top #FFFFFF; border: 1px solid #416865; color: #0F0F0F; float: left; font: 15px Verdana,Tahoma,Geneva,Sans-serif; padding: 5px 3px 5px 9px; width: 450px; margin-right: 0;}
* html .kete-forms .box {margin-bottom: -5px;}
.kete-forms .flow .box {width: 239px;}
.kete-forms textarea.box {width: 450px;}
.kete-forms .workflow .box {float: none;}
.kete-forms #save-pin-form .pin {width: 66px; text-align: center;}
.kete-forms .feedback .content-action {text-align: left; padding-left: 175px;}
.kete-forms .content-action input {cursor: pointer;}
.kete-forms .block-wrapper {clear: both; float: left; padding-bottom: 14px; width: 100%;}
.kete-forms .block-wrapper .box {margin-left: 0; margin-top: 0;}
.kete-forms #CancelButton {background: url(../images/site/close-grey-x.gif) no-repeat right 3px transparent; font-size: 0.917em; margin: 0 0 0 4px; padding-right: 12px; text-decoration: none; color: #646464; position: relative; bottom: 12px; text-transform:lowercase;}
.kete-forms .workflow .save {background: url(../images/homepage/save-and-close-button-v2.png) no-repeat scroll center center transparent; color: #FFFFFF; font-size: 1.083em; font-weight: bold; margin-left: 0; margin-top: 10px; padding: 5px 33px; _padding: 4px 20px 6px; cursor: pointer; margin: 10px 0 0 0;}
.kete-forms .workflow .continue {background: url(../images/homepage/continue-button.png) no-repeat scroll center center transparent; color: #FFFFFF; font-size: 1.083em; font-weight: bold; margin-left: 0; margin-top: 10px; padding: 5px 33px; _padding: 4px 20px 6px; cursor: pointer; margin: 10px 0 0 0;}
    /* fix for above in IE6 */
    * html .kete-forms .workflow .save {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/save-and-close-button-v2.png, sizingMethod='crop');}
.kete-forms .flow .update {background: url(../images/homepage/save-and-close-button-v2.png) no-repeat scroll center center transparent; color: #FFFFFF; font-size: 1.083em; font-weight: bold; margin-left: 0; margin-top: 10px; padding: 5px 30px; cursor: pointer; margin: 10px 0 0 0;}
.kete-forms .flow #CancelButton {bottom: 0; ^bottom: 5px;}
.kete-forms .flow .cancelit {bottom: 12px !important;}
.kete-forms .flow .content-action {padding-left: 170px; _padding-left: 180px; _position: relative; _float: left;}
.kete-forms .workflow .content-action {padding-left: 195px; _padding-left: 205px; padding-top:10px; float:left; overflow:hidden;}
.kete-forms select {font-family: Arial,Helvetica,sans-serif; height: 1.6em; width: 252px;}
.kete-forms select.days {width:60px; text-align:center;}
.kete-forms .note {display: block; clear: both; font-size: 0.917em; padding-left: 185px;}
.kete-forms .inline {display: inline; padding: 0 !important;}
.kete-forms .default-btn{margin-top:-6px; float:left; _position:relative;}
.kete-forms .width1 {width: 42%; float:left; clear:none;}
.kete-forms .width2 {width: 10%; float:left; text-align:center; clear:none; font-weight:bold; padding-top:40px;}
* html .kete-forms .ie6cancel-fix {margin-top:8px !important; padding-right: 8px !important;}
.wide-form {width:900px;}
.tooltip-form {width:700px;}
.tooltip-form .block-wrapper {width:640px;}
.tooltip-form .tool-tip {width:25px; height:25px; background:url(../images/forms/help.jpg) no-repeat 0 0; float:left; text-indent:-9000px; margin-left: 10px; margin-top:5px; cursor:help;}
.settings-p-positioning .cancel {float:left; margin-left:10px;}
#save-preset-options .content-action {clear:both; padding:10px;}
#save-preset-options .content-action .default-btn {margin-top:8px;}
#save-preset-options label {padding:0 0 0 10px;}
.btn-indent {margin-left:10px; display:block;}
/* ligthbox 'edit a kete' form */
.kete-form .kete-forms .box {width: 425px;}
* html .kete-form .kete-forms .note {padding-left: 185px; width: 435px; padding-top: 20px; position: relative; float: left;}

.maori-content .feedback .submit {background: url(../images/forms/submit-maori.gif) no-repeat center center; ^padding: 10px 11px;}
.login .submit {padding: 10px 36px;}
.login .submit {padding /*\**/: 10px 40px\9 } /* this targets IE8 only */
/* webkit */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .login .submit {padding: 10px 40px;}
}
.feedback .content-action {padding-left: 175px; float:left;}
.feedback .content-action .cancel {font-size:.917em; text-transform:lowercase; color:#575757; float:left;}
.feedback .content-action input.cancel {margin-top:4px; background-position: right 4px; padding-right:10px;}
.feedback .content-action .underline {color:#575757;}
.feedback .content-action .default-btn {margin-right: 10px; float:left;}
.feedback .closeit {color: #575757; font-size: 0.917em; position: relative; margin-right: 0 !important;}
.feedback .closeit a {color: #575757;}
.feedback .closeit a:hover {text-decoration: none;}
.feedback .closeit a .underline {text-decoration: underline;}
.feedback .closeit a:hover .underline {text-decoration: none;}
.feedback .closeit span.x {display: inline-block; width: 9px; height: 9px; background: url(../images/forms/close-x.gif) no-repeat 0 bottom;}

/* ====== My kete creation ====== */
       /* extends .feedback */
.createkete .indent, .createkete .block {display: none;}
.createkete .footnote {color: #333; margin-top: 0; font-size: 0.917em; padding-left: 185px; display: block;}
.createkete .button {background:url(../images/forms/submit.gif) no-repeat center center; color:#076957; cursor:pointer; font-size:1.083em; font-weight:bold; margin-left:0; margin-top:5px; padding:10px 40px; padding/*\**/:10px 41px\9;}
.maori-content .createkete .button {padding:10px 32px;}
.createkete .cancelit {padding: 10px 33px; padding/*\**/:10px 35px\9;}
.maori-content .createkete .cancelit {padding: 10px 10px;}
.createkete .block .button {padding: 10px 8px;}
.createkete .useeditor {margin-top: 0;}
.createkete .oe-window table.mceLayout {width: 464px !important;}
.createkete .oe-window, .createkete .oe-window table.mceLayout {_width: 464px !important; _overflow:hidden; _float:left;}
.createkete .required {color: #CC0000;}

/* ===== EPIC ===== */
.epic-page img.epic-banner {
    width: 100%;
}
.widget-epic-login {
    border-top:1px solid #EFEFEF; 
    border-bottom:1px solid #EFEFEF; 
    margin:40px 10px 10px;
}
.widget-epic-login h2 {margin-top:10px; padding:0;}
.widget-epic-login .inside, #widget-login {padding:5px 0 10px; margin: 0;}
.widget-epic-login .inside {padding-bottom: 15px;}
.widget-epic-login .block {overflow:hidden; padding-bottom: 10px;}
.widget-epic-login .inside p {margin:0; padding:0;}
#widget-login #login, #widget-login #password {background: url(../images/tki/tkibar-search-text-bg.gif) no-repeat scroll left top #FFFFFF; border: 1px solid #416865; color: #0F0F0F; font: 13px Verdana,Tahoma,Geneva,Sans-serif; padding: 3px 3px 3px 3px; width: 180px; margin-right:5px;}
#widget-login #login-button, .widget-epic-login .inside .logout {background: url(../images/forms/epic-login.jpg) no-repeat scroll center center transparent; color: #076957; cursor: pointer; font-size: 1.083em; font-weight: bold; padding: 10px 25px; *padding: 10px 13px; top:4px; bottom:0; position:relative; clear:left; display: inline-block;}
.widget-epic-login .inside .logout {padding: 10px 18px;}

/* databases */
.databases {
    overflow: hidden;
    background: url(../images/forms/database-col.gif) 310px 0 repeat-y;
    background-image: none;
    padding: 0 10px;
    margin-bottom: 2.5em;
}
.databases * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.databases .col {
    width: auto;
    float:left;
}
.databases .one-of-two {
    width: 50%;
    padding: 0 10px 0 0;
}
.databases .last-of-two {
    width: 50%;
    padding: 0 0 0 10px;
}
.databases .row {
    float: left;
    clear: left;
    width: 100%;
    zoom: 1;
    margin: 1em 0;
}
.databases .first {
}
.databases .last {
}
.databases h3 {
    padding: 0;
}
.databases strong {
    display: inline-block;
    font-weight: bold;
    font-size: 1.4em;
    margin: 1.5em 0 0.5em;
}
.databases .item {
    clear: left;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0.5em 0;
}
.databases .item a {
    background-color: #F9FBFA;
    display: block;
    overflow: hidden;
    float: left;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
    color: #00645B;
    padding: 0.8em;
    border: 1px solid #EFEFEF;
}
.databases .item a:focus,
.databases .item a:hover {
    color: #fff;
    background-color: #00645B;
}

.databases .item span.thumbnail {
    float: left;
    width: 30%;
    line-height: 0;
    padding-right: 1em;
}
.databases .item span.thumbnail img {
    width: 100%;
    height: auto;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.databases .item span.tooltip-link {
    float: left;
    width: 70%;
    font-size: 1.2em;
    text-decoration: inherit;
    padding: 0.45em 0;
}

/* database filter */
.filter-by-form {background:#F5F5F5; border-bottom:1px solid #CCCCCC; border-top:1px solid #CCCCCC; margin:0 10px; padding:10px;}


/* database list */
.db-info {font-size:11px;}
.divide {border-bottom:1px solid #EFEFEF; height:1px; overflow:hidden; margin:10px; clear:both;}

.sechead {border-bottom:1px solid #EFEFEF; padding:8px 0; margin:0 10px; font-size:1.417em; font-weight:normal;}
.sechead a {color:#01A796;}


/* EVENTS CALENDAR */
/* calendar */
#ezagenda_calendar_container {margin:.75em 0;}
#ezagenda_calendar_container table {border-collapse:separate; margin:0 auto; background:#F2F6F5; border:1px solid #F2F6F5;}
#ezagenda_calendar_container .calendar_heading th {border:none; background:#30514A; font-weight:bold; color:#fff; padding:6px 0 3px;}
#ezagenda_calendar_container th, #ezagenda_calendar_container td {text-align:center; padding:0;}
#ezagenda_calendar_container td {background: #fff; border:1px solid #BFD8D2; color:#263F39;}
#ezagenda_calendar_container th {background:#30514A; color:#fff; font-weight:bold;}
#ezagenda_calendar_container .calendar_heading_days th {width:28px;}
#ezagenda_calendar_container td.ezagenda_selected {background:#F2F6F5; color:#fff; font-weight:bold}
#ezagenda_calendar_container td.ezagenda_current {background:#447268; color:#fff;}
#ezagenda_calendar_container td.ezagenda_current a {color:#fff; text-decoration:none;}
#ezagenda_calendar_container table th a {color:#fff;}
#ezagenda_calendar_container table td a {text-decoration:underline; color:#3E6C61;}
#ezagenda_calendar_container table td a:hover {text-decoration:none;}
/* event items */
.list-item {margin-bottom: 16px; clear:both;}
.list-item .item-title {font-size:17px; line-height: 19px; margin: 32px 10px 1em; font-weight:normal; font-style: normal; color: #007947; background: url(../images/green-line.gif) repeat-x left bottom; padding:0 0 5px; zoom:1;}
.list-item .item-title a {text-decoration:none;}
.list-item .item-title a:hover {text-decoration:underline;}
.item-date, .item-location {font-size: 11px;line-height: 19px; color: #2F5152;}
.item-date strong, .item-location strong, .list-item .more-link a {color:#007947;}
.list-item .more-link a {font-weight:bold;}

/* EVENTS CALENDAR */
.video-wrapper {display:block; padding:10px;}

/* BLOCK LAYOUT */
.section-block .inner {background:#f1fbf6; border:1px solid #eeeeee; margin:5px; -webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; border-radius:6px 6px 6px 6px; overflow:hidden; zoom:1;}
.section-block .inner .image {float:left; margin:5px 10px 10px 10px; zoom:1; overflow:hidden; _display:inline;}

/* MAKE IT POP */
.makeitpop .bd {
    background:#eefaf2; 
    padding: 5px 0;
    border:1px solid #6dc3b8; 
    margin: 10px 0;
    overflow: hidden;
      -webkit-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.9), 0 0 8px rgba(41, 150, 148, 0.7);
         -moz-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.9), 0 0 8px rgba(41, 150, 148, 0.7);
              box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.9), 0 0 8px rgba(41, 150, 148, 0.7);
      -webkit-border-radius: 6px;
         -moz-border-radius: 6px;
              border-radius: 6px;
}
